@charset "UTF-8";

/* Mobile */

@media only screen 
and (min-device-width: 300px) 
and (max-device-width: 767px) {
		
/*============ Structure =================*/
	  
	.show-mobile {
		display: block;
	}
	.show-mobile-inline {
		display: inline-block;
	}
	.hide-mobile,
	.menu-mobile-nav-container,
	.menu-main-nav-container,
	#rev_slider_1_1_wrapper .uranus.tparrows {
		display: none;
	}
	body,
	body > div {
		font-size: 12px;
	}
	.spacer {
		height: 60px !important;
	}
	.site-inner {
		padding: 0 10px;
	}

/*============ Header =================*/

.site-header {
	height: 180px;
}
.bottom-water {
	width: inherit;
	top: 175px;
}

/*============ Footer =================*/

.site-footer .wrap {
	height: 170px;
}

/*============ Page/Post =================*/
	.item-boxes .wp-block-column,
	.shop-item-boxes .wp-block-column,
	.cat-item-boxes .wp-block-column,
	.parts .wp-block-column {
		flex: 1 1 48%;
		max-width: 48%;
		margin: 1% !important;
	}
	.home-cta .wp-block-column {
		flex-basis: 45% !important;
	}
	.home-cta .contact-lady figure {
		float: none;
		margin: 0;
	}
	.flex-viewport {
		width: 353px;
	}
	.lowes-link {
		top: 0;
	}
	.bottom-section {
		margin: 25px 0 0 0;
	}
	ol.hints_list {
		padding-left: 11px;
	}
	#wpsl-gmap {
		bottom: 0;
	}
	.staff-callout .staff-img {
		flex-basis: 35% !important;
		text-align: left;
	}
	.staff-callout .staff-img figure {
		margin: 0;
	}
	.staff-callout .staff-txt {
		flex-basis: 50% !important;
	}
	.item-boxes .wp-block-column {
		flex: 1 1 45%;
		max-width: 45%;
	}
	.showhide_group_tabs .show-mobile {
		display: inline-block;
	}
	
	/*============account================*/

	.woocommerce-account .bottom-water.alignfull.hide-print{
		background-image: url(https://d3or43zegi42q6.cloudfront.net/2021/09/bottom-water.webp);
		background-repeat: no-repeat;
		background-size: 100% auto;
		position: absolute;
		width: inherit;
		height: 174px;
		top: 174px;
		left: 0px;
	}
	.woocommerce-account .entry-content .woocommerce{
		display: flex;
    	flex-flow: column-reverse;
		margin-left: 2em;
	}
	.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation.wp-block-column,
	.woocommerce-account .woocommerce .woocommerce-MyAccount-content{
		width: 95%;
	}




	div.yofla_360_has_360_view iframe {
		min-height: 350px;
		width: 100%;
	}
	.product-content.align-baseline.flex-58 {
		margin: o auto !important;
		flex-basis: 100% !important;
	}
	div.woocommerce-product-gallery--with-images div.flex-viewport {
		margin: 0 auto;
	}
	.shop-item-boxes .wp-block-column, .cat-item-boxes .wp-block-column, .parts .wp-block-column, .related.products .wp-block-column {
		max-width: 29%;
	}
	
}

/*============ Portrait =================*/

@media only screen 
and (min-device-width: 370px) 
and (max-device-width: 380px) 
and (-webkit-min-device-pixel-ratio: 2)
and (orientation: portrait) {
	

/*============ Page/Post =================*/

}

/*============ Landscape =================*/
@media only screen 
and (min-device-width: 767px) 
and (max-device-width: 1023px) {
	.item-boxes .wp-block-column {
		flex: 1 1 14%;
		max-width: 14%;
		margin: 5px 7px !important;
	}
	.woocommerce-account .entry-content .woocommerce{
		display: flex;
    	flex-flow: column-reverse;
		margin-left: 2em;
	}
	.woocommerce-account .woocommerce .woocommerce-MyAccount-navigation.wp-block-column,
	.woocommerce-account .woocommerce .woocommerce-MyAccount-content{
		width: 95%;
	}
	
}
@media all 
and (max-width: 767px)
and (orientation: landscape) {
	
/*============ Page/Post =================*/

}
@media only screen and 
(min-width: 40.063em){
    .column, .columns {
        margin-bottom: 40px;
    }
}
